# New ports collection makefile for:	avrprog
# Date created:				25 Febuary 2001
# Whom:					Brian Dean <bsd@FreeBSD.org>
#
# $FreeBSD: ports/devel/avrprog/Makefile,v 1.21 2003/03/07 06:00:09 ade Exp $
#

PORTNAME=	avrprog
PORTVERSION=	3.0.0
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_LOCAL}
MASTER_SITE_SUBDIR=	bsd

MAINTAINER=	bsd@FreeBSD.org
COMMENT=	Program to drive a simple parallel port programmer for Atmel AVR CPUs

MAN1=		avrprog.1
MANCOMPRESSED=	no

.include <bsd.port.mk>
